{% extends 'layout.html' %}

{% block body %}
  <h1>Login</h1>

  <form action="" method="POST">
    <div class="form-group">
      <label>Token для git</label>
      <input type="text" name="token" class="form-control" value={{request.form.username}}>
    </div>
    <button type="submit" class="btn btn-primary">Войти</button>
  </form>
{% endblock %}
